Subject: VS: WG1 Meeting 10th/11th December Bucharest [please confirm presence]

From: Jari Martikainen <[email-masked]>
Date: Wed, 20 Nov 2019 06:08:20 +0000

Dear Ines,

I would also like to join the Bucharest meeting. I will stay three nights.
Best,
Jari
________________________________
Lähettäjä: Koen Brams <[email-masked]>
Lähetetty: tiistai 19. marraskuuta 2019 22.59
Vastaanottaja: Ruth-Helene Melioranski <[email-masked]>
Kopio: Ines Moreira <[email-masked]>; Jamie Allen <[email-masked]>; Jari Martikainen <[email-masked]>; [email-masked] <[email-masked]>; Zoe Marden <[email-masked]>; miguel costa <[email-masked]>; [email-masked] <[email-masked]>; Raluca Voinea <[email-masked]>; [email-masked] <[email-masked]>; Dieter Lesage <[email-masked]>; Sibylle Peters <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; "Hakoköngäs, Juho E" <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Aihe: Re: WG1 Meeting 10th/11th December Bucharest [please confirm presence]

Dear Ines,

I would also like to join. I will stay three nights.

Best,

Koen

Op 19 nov. 2019, om 21:26 heeft Ruth-Helene Melioranski <[email-masked]<mailto:[email-masked]>> het volgende geschreven:

Dear Ines,

I would like to participate. I have to leave in the evening of 11th; so max 2 nights in hotel.

with my best

Ruth

On 19.11.2019 22:19, Ines Moreira wrote:
Dear all,

We may now identify 12 people to be funded to attend the Work Meeting in Bucharest. As you know, there will be two work days at Tranzit - 10th and 11th December - , hosted by Raluca Voinea. For this trip, EFAP may cover the flight and up to three nights stay.

If you are interested in attending this meeting, please reply YES to this email until the 22nd November at 12pm.

By now we just need a manifestation of interest.
In possible event that there will be more than 12 people willing to attend the meeting, the Core Group will decide how to make a selection.

Willing to hear from you in the next few days,

Inês Moreira

Inês Moreira, PhD
architect, curator, postdoctoral researcher

New! inesmoreira.org<https://eur03.safelinks.protection.outlook.com/?url=http%3A%2F%2Finesmoreira.org%2F&data=02%7C01%7C%7C78bf22f19a144484be4108d76d336c69%7C87879f2e73044bf2baf263e7f83f3c34%7C0%7C0%7C637097939945836040&sdata=a1zbwimJ%2F6WxofXDK%2B06czmSa%2Fy26boDtGuvGCjlL8Y%3D&reserved=0>
Postdoctoral Researcher IHA-FCSH-UNL<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Finstitutodehistoriadaarte.wordpress.com%2Fmust%2F&data=02%7C01%7C%7C78bf22f19a144484be4108d76d336c69%7C87879f2e73044bf2baf263e7f83f3c34%7C0%7C0%7C637097939945836040&sdata=2%2Fhutjb7bAD9RVyCbZQSsWSqPW3cHxQTV%2BjzfNlWeDU%3D&reserved=0>
Guest Professor FBAUP<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsigarra.up.pt%2Ffbaup%2Fpt%2Fweb_page.inicial&data=02%7C01%7C%7C78bf22f19a144484be4108d76d336c69%7C87879f2e73044bf2baf263e7f83f3c34%7C0%7C0%7C637097939945846038&sdata=PTEBsFszJnCg5SOfZ7JEWIL0rINZdRluYutzmkDaa2o%3D&reserved=0>
Co-editor jornalarquitectos.pt<https://eur03.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.jornalarquitectos.pt%2F&data=02%7C01%7C%7C78bf22f19a144484be4108d76d336c69%7C87879f2e73044bf2baf263e7f83f3c34%7C0%7C0%7C637097939945846038&sdata=7LZdOzmKsc2UQQEWvPUx7nJzaiTh%2BTOTvb2XotwfhR4%3D&reserved=0>
Research goldsmiths.academia.edu<https://eur03.safelinks.protection.outlook.com/?url=http%3A%2F%2Fgoldsmiths.academia.edu%2Finesmoreira&data=02%7C01%7C%7C78bf22f19a144484be4108d76d336c69%7C87879f2e73044bf2baf263e7f83f3c34%7C0%7C0%7C637097939945856031&sdata=Uv9xcKcgKHNNN8cfASK0NDJe6sDVh8Ahu1Ie5Ao%2BRHc%3D&reserved=0>